    /* Inline Attachment */
    div.inline-attachment {
    	display: inline-block;
    }
     
    dl.thumbnail, dl.file {
    	display: inline-block!important;
    	vertical-align: top;
    	margin-right: 4px;
    }
     
    .attachbox dd {
    	margin-top: 4px;
    	padding-top: 4px;
    	clear: left;
    	display: inline;
    }
     
    .attachbox dd dl {
    	display: inline-block;
    	max-width: 100%;
    	margin: 2px;
    }
    /* Inline Attachment END */